[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: difficult rpm problem



On Tue, 2007-01-02 at 19:50 +0200, Gilboa Davara wrote:

> I'd suggest you reinstall libstdc and use the --force command line.
> 
> -However-, before you do.
> 1. What Fedora version are you using?
> 2. What arch are you using? (i386, x86_64)
> 
> - Gilboa
> 
i'm using FC6 on i386.

i can't actually run rpm because i'm getting that error. i tried copying
a version of the file to /usr/lib but it was a version from Ubuntu.
obviously - won't work. i have to track down that file on an FC machine
i guess.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]